.a-insta {
    background: white;
    color: black;
    font-size: 2rem;
    border-radius: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 0.2rem;
    margin-left: 1rem;
}

.icon-insta {
    font-size:2rem;
    color:#E1306C;
    vertical-align: middle;
}


.span-insta {
    color: 
    #7a7a7a !important;
    font-size: 1.5rem !important;
    margin: unset !important;
    padding: unset !important;
    margin-bottom: unset !important;
    margin-left: 0.5rem !important;
    display: unset !important;
    position: unset !important;
    vertical-align: middle;
}

.logo-svg {
    width: 5vw;
    margin: 0.8vw;
    margin-left: 2.4vw;
}

.logo-text {
    font-family: "Barlow",sans-serif;
}

header {
    padding: 0 !important;
}

.main-header {
    padding: 0 !important;
}

#desktop-logo {
    display: none;
}

#desktop-floating-logo {
    display: none;
}

footer {
    background-color: rgb(22, 22, 22) !important;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: 8vh;
    z-index: 99;
}

.footer-bottom {
    padding-top: 1rem !important; 
    padding-bottom: 1rem !important;
}
body {
    background-size: cover;
    background-attachment: fixed;
	background-color: rgb(22, 22, 22) !important;
    margin-bottom: 8vh;
	background-image: url(../img/hero/background-mobile.jpeg) !important;
}

.slider-area {
    background-image: unset !important;
}

.backdrop {
    background: black; 
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    opacity: 0.7; 
}

.floating-logo {
    position: absolute;
    z-index: 1;
    right: 13vw;
    top: 9vw;
}

.floating-logo-svg {
    width: 20vw;
}

.preloader, .preloader-circle {
    background-color: rgb(22, 22, 22) !important;
}


.slicknav_menu {
    background-color: rgb(22, 22, 22) !important;
}

.mobile-logo-svg {
    float: left;
    width: 10%;
    height: auto;
}



.zoom-button {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    z-index: 1;
}

.search-icon {
    color: white;
    font-size: 8rem;
}

.zoom-image {
    /* background-image: url(http://localhost/gallery/075.jpg); */
    width: 100%;
    height: auto;
    background-size: cover;
    position: absolute;
    top: 50vh;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    max-height: 80vh;
    max-width: 80vw;
}

.avatar {
    border-radius: 50%;
    width: 10vw;
    margin-right: 8%;
}

.avatar-mobile {
    border-radius: 50%;
    width: 50vw;
    margin-bottom: 20%;
}

.contact-info-div-mobile {
    text-align: center;
}

.contact-text {
    color: white;
    font-family: "Teko", sans-serif;
    font-size: large;
}

.contact-container {
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 10%;
    padding-right: 10%;
    margin-bottom: 10%;
}

.contact-name {
    font-size: 4rem;
    color: #e80414;
}

.contact-link {
    color: #999;
}

.contact-link:hover {
    color: #e80414;
}

.my-auto {
    margin-left: auto;
    margin-right: auto;
}

#mobile-static-logo {
    display: block;
}

.mobile-static-logo-svg {
    width: 50vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: -32vh;
    margin-bottom: 5vh;
}

#full-contact-container {
    display: none;
}
#mobile-contact-container {
    display: block;
}

@media screen and (min-width: 991px) {
    #desktop-logo {
        display: block; 
    }
    #desktop-floating-logo {
        display: block; 
    }
    .slider-area {
        height: auto !important;
    }
    footer {
        height: auto !important;
    }

    .next-button {
        right: 5% !important;
    }
    
    .prev-button {
        left: 5% !important;
    }

    .zoom-image {
        /* background-image: url(http://localhost/gallery/075.jpg); */
        width: auto;
        max-height: 90vh;
        background-size: cover;
        position: absolute;
        top: 50vh;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
    }

    .youtube-iframe {
        width: 80vw;
        height: 80vh;
        position: absolute;
        margin-left: 30%;
        margin-top: 10%;
    }

    .box.snake.mb-30:hover .gallery-img {
        opacity: 0.5;
    } 

    .box.snake.mb-30:hover .zoom-button {
        opacity: 1;
    }

    .box.snake.mb-30 {
        background: black;
    }
    #mobile-static-logo {
        display: none;
    }
	.about-mobile-div {
		display: none;
	}
	
	body {
		background-image: url(../img/hero/background.jpeg) !important;
	}

    #full-contact-container {
        display: block;
    }
    #mobile-contact-container {
        display: none;
    }

    .owl-prev {
        position: absolute;
        left: -4vw;
        top: 40%;
        background: none !important;
        font-size: 5rem !important;
    }
    
    .owl-next {
        position: absolute;
        right: -4vw;
        top: 40%;
        background: none !important;
        font-size: 5rem !important;
    }
    .owl-nav {
        display: inline-block !important;
    }

    .span-insta-long {
        font-size: 1.5rem !important;
    }
}



.owl-nav {
    display: none;
}

.owl-dots {
    margin-top: 2em;
}

.gallery-subtitle {
    font-size: 4rem !important;
}

.about-card-detail {
    color: white !important;
    display: none !important;
}

.about-card-list {
    padding-left: 1rem;
}
.about-card-list > li {
    list-style-type: disc !important;
}

.about-card-title {
    color: white !important;
}

.single-team.mb-30:hover .about-card-detail{
    display: block !important;
}

.single-team.mb-30:hover .about-mobile-div {
	display: none !important;
}

.about-card-subtitle {
    color: white !important;
}

.about-info > p {
    color: white !important;
}

.about-card-list-achievements > li {
    padding-left: 1.3em;
}

.about-card-list-achievements > li:before {
    content: "\f091";
    /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #FFDF00;
    display: inline-block;
    margin-left: -1.3em;
    /* same as padding-left set on li */
    width: 1.3em;
    /* same as padding-left set on li */
}

.more-span-div {
    margin-left: auto;
    margin-right: auto;
    text-align: end;
    margin-bottom: 5rem;
}

.bio-img {
    filter: drop-shadow(-2rem 2rem 3.5rem rgba(0, 0, 0, 0.9));
    width: 100%;
}

.bio-img-div {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 5rem;
}

.bio-text {
    text-align: justify;
    font-family: 'Open Sans', sans-serif;
}
.sponsor-img {
    width: 100%;
}
.sponsor-col {
    padding-bottom: 15px;
    padding-top: 15px;
}

.sponsor-img:hover {
    filter: brightness(0.7);
}

.slider-height2 {
    height: 30vh !important;
}

.btn {
    text-transform: none !important;
}

.sponsor-header {
    color: white !important;
    font-size: 4rem;
    text-align: center;
}

.hero__caption h1 {
	text-transform: none !important;
}

.about-mobile-div {
	width: 100%;
	text-align: center;
    margin-bottom: 30px;
}
.about-mobile-a {
	font-size: 2rem;
    color: white !important;
}

@media (max-width: 575px) {
	.slider-area .hero__caption span {
		font-size: 6vw;
	}
    .gallery-area .box .gallery-img {
        height: 300px;
    }
    .youtube-iframe {
        width: 100%;
        height: auto;
        background-size: cover;
        position: absolute;
        top: 50vh;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        max-height: 80vh;
        max-width: 80vw;
    }
    .desktop-only {
        display: none !important;
    }
    .span-insta-long {
        font-size: 0.8rem !important;
    }
}


.gallery-area .box .gallery-img {
    background-position: center center;
}

.text-align-justified {
    text-align: justify;
}

.plr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.justify-content-center {
    justify-content: center;
}

.gallery-thumb-img {
    width: 32rem;
    margin: 3em;
}

.bg-white {
    background: white;
}

.heading-with-border .heading {
    text-transform: uppercase;
    font-size: 2rem;
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


.p-4 {
    padding: 1.5rem!important;
}

.h5 h5 {
    margin-bottom: 0.5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

.carousel-p {
    line-height: 1.7;
    color: #1c1c1c;
    font-weight: 400;
    font-size: 1.5rem;
}

.carousel-date-text {
    color: #e80414;
    font-size: 1.5rem;
    position: fixed;
    bottom: 0.7vh;
}


.carousel-img {
    min-height: 522px;
}

.youtube-modal-dialog {
    margin-left: 1vw;
}
.youtube-thumbnail {
    width: 100%;
}



.youtube-modal-content {
    background-color: unset !important;
}

.close-button {
    position: absolute;
    cursor: pointer;
    top: 7%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    z-index: 9999;
    right: 1%;  
}
.close-icon {
    color: white;
    font-size: 6rem;
}

.next-button {
    position: absolute;
    cursor: pointer;
    z-index: 9999;
    right: 0;
    top: 50%;
}

.prev-button {
    position: absolute;
    cursor: pointer;
    z-index: 9999;
    left: 0;
    top: 50%;
}

.bio-subtitle {
    color: white;
    font-size: 3rem;
}

.bio-author {
    color: #c7c7c7;
    font-size: 1.8rem;
    font-family: 'Open Sans', sans-serif;
}

.bio-inline-img {
    filter: drop-shadow(-2rem 2rem 3.5rem rgba(0, 0, 0, 0.9));
    padding: 2rem;
}

.heading-with-border .heading {
    text-transform: none !important;
}

.carousel-img {
    background: rgb(0 0 0 / 59%);
}

.block-feature h2:after, .block-feature .heading:after, .heading-with-border h2:after, .heading-with-border .heading:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 2px;
    bottom: 0;
    background: #e80414;
    left: 0;
}

.border-rad-tl-10 {
    border-top-left-radius: 10px;
}

.border-rad-tr-10 {
    border-top-right-radius: 10px;
}
.border-rad-10 {
    border-radius: 10px;
}
.white-text{
    color: white !important;
}

.slider-area {
    top: -16vh !important;
    margin-bottom: -34vh !important;
}

.slider-card-link {
    color: #e80414;
}
.slider-card-link:hover {
    color: #8b8788;
}

.important {
    text-shadow: 0 1px 0 #000;
    --border-angle: 0turn;
    --main-bg: conic-gradient(
        from var(--border-angle),
        #000,
        #000 5%,
        #000 60%,
        #000 95%
      );
    border: solid 5px transparent;
    border-radius: 2em;
    --gradient-border: conic-gradient(from var(--border-angle), transparent 25%, #fff, #e80414 99%, transparent);
    background: var(--main-bg) padding-box, var(--gradient-border) border-box, var(--main-bg) border-box;
    background-position: center center;
    -webkit-animation: bg-spin 3s linear infinite;
            animation: bg-spin 3s linear infinite;
  }
  
  @-webkit-keyframes bg-spin {
    to {
      --border-angle: 1turn;
    }
  }
  @keyframes bg-spin {
    to {
      --border-angle: 1turn;
    }
  }
  .important:hover {
    -webkit-animation-play-state: paused;
            animation-play-state: paused;
            border: solid 5px #e80414;
  }
  
  @property --border-angle {
    syntax: "<angle>";
    inherits: true;
    initial-value: 0turn;
  }